*{
    margin:0%; 
    padding: 0%;
} /*Los cambios que esten dentro de aqui se le aplican a toda la pagina*/

body{
    font-family: 'Nunito', sans-serif!important;
    text-align: center;
    cursor: pointer;
    text-transform: capitalize;
    color: #060616;
    font-size: 18px;
}
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 0em;
    margin-block-end: 0em;
}
dl, ol, ul {
    margin-top: 0;
    margin-bottom: 0rem!important; 
}
header{
    width: 100%;
    height: 70px;
    background: #231536;
}

.vl {
    border-left: 2px solid white;
    margin-top: 16px;
    height: 40px;
    left: 50%;
    margin-left: -262px;
    top: 0px;
    float: left;
  }
  .vl_2 {
    border-left: 2px solid white;
    margin-top: 16px;
    height: 40px;
    left: 50%;
    margin-left: -157px;
    top: 0px;
    float: left;
  }

.logo{
    float: left;
    width: 70px; 
    height: 70px;
    margin-right: 37.5px;
    margin-left: 75px;
}

.navegacion li{
    display: inline-block; /*Sirve para que todos se formen en una linea// le ponemos LI para que tome todos los elementos de Listas */
    margin-right:0px; /*Sirve para darle margenes al lado izquierdo */
    margin-left:37.5px ;
    background-color:  #231536; /*Sirve para darle el color a la lista entera*/
    text-align: center; /*Sirve para centrar el texto de manera horizontal(no en medio de la lista solo en medio horizontalmentexd) */ 
    margin-top: 23px!important; /*Sirve para los margenes de arriba solo dentro de la lista */
    transition:border-radius 0.5s;
}

.navegacion li:hover{/*Lo que esta dentro de esto se va a activar cuando se pase el cursor por encima */
    border-radius:20px;
}

.navegacion li a{
    color: white; /*Sirve para darle color a las letras que esten dentro de la lista en las etiquetas A*/
    font-weight:bold; /*Sirve para darle formato de Negrita a las letras */
    text-decoration: none; /*El "none" Es para quitar el subrrayado a los textos*/
}


.todoscomics{
    width: 174px;
    height: 360px;
     /*Optional*/
     /*Optional*/
}

.comic{
    display: table-cell; 
    table-layout: fixed;
    border-spacing: 100px;
}
.img_comic
{
    width: 174px;
    height: 360px;
}
img {
    vertical-align: middle;
    border-style: none;
    width: 174px;
    height: 240px;
}